## node-has-symbol-support-x 1.4.1%2Bdfsg

=== debian/changelog ===
node-has-symbol-support-x (1.4.1+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Oct 2018 22:34:41 +0530

node-has-symbol-support-x (1.4.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #874506)

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Sep 2017 22:07:02 +0530
