## node-has-symbol-support-x 1.4.1+dfsg

=== debian/changelog ===
node-has-symbol-support-x (1.4.1+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.
  * Use secure URI in debian/watch.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * debian/watch: use GitHub tags
  * Use dh-sequence-nodejs auto install
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Fix GitHub tags regex

 -- Yadd <yadd@debian.org>  Sat, 15 Jan 2022 11:29:49 +0100
