=== debian/control ===
Source: node-has-symbol-support-x
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-has-symbol-support-x
Vcs-Git: https://salsa.debian.org/js-team/node-has-symbol-support-x.git
Homepage: https://github.com/Xotic750/has-symbol-support-x
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-has-symbol-support-x
Architecture: all
Depends: ${misc:Depends}
Description: Tests if ES6 Symbol is supported
 This library is a dependency of npm and gitlab.
 .
 Node.js is an event-based server-side JavaScript engine.
