=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-has-symbol-support-x-$1/ \
 https://github.com/Xotic750/has-symbol-support-x/tags .*/archive/.*/v?([\d\.]+).tar.gz
